Vai al contenuto





Mikirex

Membri
  • Numero contenuti

    4
  • Iscritto

  • Ultima visita

Apple Life

  • Apple principale
    iMac 27 4,2 GHz Intel Core i7 quad-core
  • Utente Apple dal
    1980
  • Altri Prodotti Apple posseduti
    iPhone 11, iPhone 6, iPad, ipod

Info principali

  • Luogo
    Rimini
  • Sesso
    Uomo

Visite recenti

Il blocco dei visitatori recenti è disabilitato e non viene mostrato ad altri utenti.

  1. buongiorno a tutti, come detto nel titolo sono arrivato in questo gruppo da qualche giorno ma solo oggi ho avuto il tempo per salutare tutti. spero di imparare nuove cose e di poter eventualmente saper risolvere eventuali problemi che a volte capitano grazie di avermi accettato nel gruppo e mi scuso ancora per aver utilizzato una sezione sbagliata per porre un quesit. PS ad ogni modo ho ricevuto l'aiuto che mi necessitava e ho risolto 🙂
  2. grazie, scusa, non ho mai usato un forum cercherò in una sezione
  3. grazie, ho provato ad installare la copia di java da dove indica l'articolo e a seguire passo passo la procedura. al primo riavvio la finestra con l'avviso c'era ancora, aspetto però di verificare dopo un altro riavvio e provate le mie solite app che uso al momento grazie mille per l'attenzione rangam
  4. salve a tutti, ho acquistato un nuovo iMac che ovviamente ha su il sistema catalina, da un po di tempo mi appare, molto spesso un avviso che dice " per utilizzare lo strumento a linea di comando "java" devi installare un JDK. Adesso ho il sistema Catalina 10.15.2 eventualmente ho una schermata con l'avviso del problema ma, non me lo fa caricare perché eccede il megabyte. ho provato ad installarlo ma il sistema non supporta piu java e quindi non si può installare. qualcuno ha una soluzione o qualche idea? ringrazio per l'attenzione
×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo